﻿.ContactForm h6
{
    
}

.SplitArea_L
{
    
    
}

.SplitArea_R
{
    
    
}

.TextBox
{
    
}
.Split
{
    
}

.TextArea
{
}

.Submit
{
}
.area25 {margin-top:20px;}
.MessageSuccess { margin:5px 0px 10px 0px; padding:10px; color:#fff; background:#39A1D7; }
.MessageFail { margin:5px 0px 10px 0px; padding:10px; color:#fe0000; background:#FFAFAF; }
